<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>CSS Introduction</title>
	<!-- external css -->
	<link rel="stylesheet" type="text/css" href="./index.css">
	<!-- internal styling -->
	<!-- <style type="text/css">
		h1{
			color: blue;
		}
	</style> -->
</head>
<body>
	<nav id="top">
		<a href="landing">Zuitt</a>
		<div>
			<a href="landing">Landing</a>
			<a href="register">Register</a>
		</div>
	</nav>
	<!-- inline styling -->
   <!-- <h1 style="color: red;">Hello Batch 242!</h1> -->
   <h1>Hello Batch 242!</h1>
   <h2>Welcome to Zuitt!</h2>
   <h3 id="zuitt-motto">Oppertunities for everyone, everywhere!</h3>
   <img src="https://place-puppy.com/450x450">
   <section>
   	<ol id="bootcamp-learning-list">
   	<li class="offering-item">Day classes</li><br>
   	<li class="offering-item">Night classes</li><br>
    <li class="offering-item">Intro to coding event</li><br>
   </ol>
    <a href="#top">Back to top</a>
  </section>
   
   <section >
   	<h2>Register</h2>
   <form>
   	<label for="first-name">First Name:</label><br>
   	<input type="text" name="first-name" id="first-name" required="" autocomplete=""><br>
   	<label for="email">Email:</label><br>
   	<input type="text" name="email" id="email" required="" autocomplete=""><br>
   	<button type="submit">Apply Now!</button>

   </form>
   <a href="#top">Back to top</a><br/><br/><br/>
  </section>
 
</body>
</html>


